/********************* Product Page ************************/
.product-img { text-align: center; border: 1px solid #d9d9d9; margin: 15px; }
.product-img img { padding: 25px 10px; border-radius: 5px; display: inline; }
.formoutter .product-heat-in { padding: 0px 15px 15px; color: #1b6ad4; font-family: opensans; font-weight: 600; }
.formoutter .product-heat-out { padding: 15px; margin-bottom: 0px; color: #ea2727; font-family: opensans; font-weight: 600; }
.formoutter img { height: 20px; width: 20px; margin-right: 5px; }
.product-title { font-size: 30px; color: #0a9e55; font-family: opensans; font-weight: 600; }
.product-desc { font-size: 24px; color: #6a6a6a; font-family: opensans; }
.product-subdesc { font-size: 12px; color: #504f4f; font-family: opensans; }

/********************* Product Selector Page ************************/
.product-selector p, .selector-section .result { font-family: Myriad Pro; font-size: 20px; color: #504f4f; display: inline-block; margin: 0px; }
.product-selector select option { font-family: Myriad Pro; font-size: 14px; color: #504f4f; }
.product-selector select { width: 274px; height: 29px; border-radius: 5px; border: 1px solid #d9d9d9; float: right; }
.product-selector input { width: 274px; height: 29px; border-radius: 5px; border: 1px solid #d9d9d9; float: right; padding-left: 5px;margin-top: -30px}
.product-selector { padding: 25px; }
.product-selector select:focus { background: #fff; }
.selector-section { display: inline-block; max-width: 100%; background-color: #eeeeee; margin-bottom: 20px; box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 4px; -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 4px; -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 4px; }
.selector-section img { padding: 10px; }
.selector-part td { border-bottom: 2px dotted black; text-align: center; padding: 2px; }
.selector-part table { border-collapse: separate; }
.selector-section .result { padding: 0 20px; }
.selector-part th { padding: 2px; text-align: center; }
.selector-part table caption { background: #B2D235; text-align: center; color: #efefef; font-size: 18px; font-weight: bold; }
.selector-part table .table-heat-out { background: #e39f2a; padding: 4px; color: #d9d9d9; }
.selector-part table .table-heat-in { background: #2d8fce; padding: 4px; color: #d9d9d9; }
.selector-part table th { background: #d9d9d9; }
#q1uantity_btn { width: 204px; height: 33px; border-radius: 5px; }
.selector-part { margin: 20px 0; }

/********************* Stockist Search Page ************************/
.stocklist .pbForm label { width: auto; margin: 0 10px; font-size: 16px; }
.stocklist .form-control { width: 33%; display: inline-block; }
.stocklist h1 { font-size: 36px; color: #504f4f; font-family: opensans; font-weight: 600; text-align: center; }
.stocklist iframe { width: 100%; height: 700px; }
.stocklist-selector select { width: 186px; height: 34px; border-radius: 5px; border: 1px solid #d9d9d9; margin: 0 10px; }
.stocklist .caption { font-size: 18px; color: #878787; text-align: center; margin: 20px 0px; }
.stocklist h3 { font-size: 22px; color: #504f4f; font-weight: 600; font-family: opensans; display: inline-block; margin-bottom: 0px; }
.search-btn { display: inline-block; border-radius: 0px; margin: 0 10px; padding: 6px 40px 6px 40px; }
.stocklist .address-detail p { font-size: 18px; color: #504f4f; }
.stocklist .address-detail p i { margin-right: 7px; color: #c8c8c8; }
.stocklist .view-detail i, .stocklist .premium-stocklist i { margin-right: 7px; }
.stocklist .view-detail { font-size: 14px; color: #00954c; font-family: opensans; float: right; letter-spacing: 1px; }
.stocklist hr { margin: 10px 0; border: 1px solid #c9c9c9; }
.stocklist .nearest-stocklist { padding: 7px 7px 7px 10px; }
.stocklist .formoutter { margin-bottom: 5px; }
.stocklist .premium-stocklist { font-size: 14px; color: #ef6c00; font-family: opensans; float: right; margin-top: 10px; letter-spacing: 1px; }
.stocklist .stocklist-pagination a { color: black; display: inline-block; padding: 8px 10px; text-decoration: none; transition: background-color .3s; }
.stocklist .stocklist-pagination a.active { color: #4CAF50; font-weight: bold; margin-bottom: 20px; }
.stocklist-pagination { text-align: center; }

.blue-theme .panel-heading {background: #164175 !important;}
.blue-theme  .well-mid {background:#235399}
.blue-theme .content-col-block h2 {color:#164175;}
.blue-theme  .well-mid ul li:before {color:#b2d235; }

/* 31-05-2018 */
.home-mathcaptcha { position: relative; font-size: 12px; color: #fff; margin-bottom: 10px; }
.home-mathcaptcha .mathcaptcha-883.wpcf7-form-control-wrap { position: static; padding-left: 5px; width: 100%; }
.home-mathcaptcha #mathcaptcha-883 {color: #000; width: 58px; border: 1px solid #fff; padding: 3px 0 3px 1px; box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px; -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px; -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px; -ms-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px; -o-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px; background: linear-gradient(top, #FFFFFF, #eeeeee 1px, #FFFFFF 25px); }

/***********************Comment form for single blog page *****************************/
.pbBlogCommentForm .says,.pbBlogCommentForm .comment-metadata,.pbBlogCommentForm .reply,.pbBlogCommentForm .label,.pbBlogCommentForm .comments-title{display: none;}
.pbBlogCommentForm #comments .comment-list {display: block;}
ol.comment-list{list-style: none;}
.formoutter {background-color: inherit;; box-shadow: none;}
.pbBlogCommentForm .field {float: left;width: 79%;}
#commentform .gglcptch {padding-left: 0px;}
.pbBlogCommentForm .button{display: inline;padding: 10px 25px;}
.comment-list{padding: 0px;}
.comment-list .even {background: #eee;padding: 15px;margin: 10px 0;}
.comment-list .odd{background: #dbe7de;padding: 15px;margin: 10px 0;}
.pbBlogCommentForm {padding: 0px;}
.pbBlogCommentForm .write-review{text-align: center;}
.pbBlogCommentForm #write-areview-blog {margin: 20px 0;display: inline-block;}
.pbBlogCommentForm .comment-respond ,.pbBlogCommentForm .form-submit {display: none;}
.pbBlogCommentForm .g-recaptcha {margin-bottom: 5px;}
/*20-09-2018*/
.sub-title{
    color: #00953b;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 1em;
    line-height: 1.2em;
}
.main-img{
    margin: 15px auto 35px;
    box-shadow: 0px 0px 7px 0px #dddddd;
    display: block;
}
.news-thumb img.img-responsive {
    width: 100%;
}

.white-bg {
    display: flex;
    background: #efefef;
}

.grass-disease-row {
    display: flex;
    margin-bottom: 15px;
}

.grass-disease-content {
    align-self: center;
    padding: 0 30px 10px;
}

.grass-disease-row.right-side-image {
    flex-direction: row-reverse;
}

.grass-disease-col {
    padding: 0;
}

.required-outer img {
    width: 141px;
    height: 144px;
    object-fit: scale-down;
}

.required-outer .required-to-install {
    display: inline-block;
}

.foliboard-tips ul {
    position: relative;
    padding-left: 25px !important;
}

.foliboard-tips ul li {
    list-style: none;
    margin-left: -30px;
    padding-left: 30px;
    margin-bottom: 15px;
    display: flex;
}

.foliboard-tips ul li:after {
    position: absolute;
    content: "";
    background: url('https://www.foilboard.com.au/wp-content/uploads/2018/10/tick.svg');
    height: 14px;
    width: 14px;
    left: 0;
    margin: 5px 0;
}
.require-block{
    margin: 35px -15px;
}
.require-block h2,
.foliboard-tips h2 {
    font-size: 26px;
    font-weight: 600;
    color: #FFFFFF;
    border-radius: 5px 5px 0px 0px;
    background: #00953b;
    margin: 0; 
    padding: 10px 35px 10px 15px;
}

.foliboard-tips .foliboard-inner {
    margin-bottom: 35px;
}

.require-block .required-outer,
.foliboard-tips .foliboard-inner {
    padding: 15px;
    border: 1px solid #dddddd;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.require-block .required-outer .required-inner {
    display: flex;
    align-items: center;
}

.require-block .required-outer .required-inner,
.foliboard-tips ul li {
    padding-bottom: 10px;
    border-bottom: 1px solid #dddddd;
}

.require-block .required-outer .required-inner:last-child,
.foliboard-tips ul li:last-child {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.require-block .fa-arrow-down,.foliboard-tips .fa-arrow-down{
    color: #b2d235;
    text-shadow: 1px 1px 2px #666;
    font-size: 30px;
    position: absolute;
    right: 20px; 
}
.foliboard-tips h3{padding-bottom: 3px;font-size: 20px;}
.foliboard-tips a{font-size: 20px;text-align: center;line-height: 24px;letter-spacing: 2px;margin-bottom: 15px;color: #fff;}
.installtion-step h3{text-transform: uppercase;margin: 25px 0;font-size: 30px;color: #00953b;}
.foliboard-tips h3 p{text-align: center;}
.main-step-guide .img-outer{float: right;}
.main-step-guide h2{color: #504f4f; font-weight: bold; font-size: 23px}
.main-step-guide .grass-disease-col,.main-step-guide  {display: flex;}
.main-outer-hr {border: 2px solid #504f4f;width: 500px;margin-top: 30px;margin-bottom: 30px;}
.bottom-border-hr{border: 2px solid;width: 400px;margin: 0px auto;}
.extra-tips h3{padding-bottom: 3px;font-size: 20px;color: #333;font-family: 'Open Sans',sans-serif;font-weight: 600;font-size: 1.1em;margin-top: 10px;text-transform: none}
.extra-tips img{width: 100%;height: auto;}
.RadMenu .rmLink {width: 100% !important;}
.home-page .fade.in {background-image: url(../images/modal-bg.png);}
.page.home-page .modal {position: fixed;width: auto;}

/*19-1-19*/
.brochure-section h2 strong{font-size: 26px;margin-bottom: 20px;display: block;line-height: normal;font-weight: 600;margin: 30px 0 20px;}
.brochure-section .selector-section.selector-recom-sec{background-color: transparent;padding: 0;-webkit-box-shadow: none;box-shadow: none;margin-bottom: 0;max-width: none;}
.brochure-section .selector-section.selector-recom-sec .result{padding: 0 15px;width: 100%;}
.brochure-section .selector-section.selector-recom-sec .result p{background-color: #57585a;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;color: #fff;font-weight: 500;margin: 0;padding-right: 15px;}
.brochure-section .selector-section.selector-recom-sec .result p span{background-color: #00954c;padding: 8px 20px;margin-right: 20px;    display: -webkit-box;    display: -ms-flexbox;    display: flex;
    -ms-flex-item-align: stretch;
    align-self: stretch;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.brochure-section .selector-section img{padding: 0;}
.brochure-section .selector-recom-sec .selector-part{margin: 15px 0;}
.brochure-section .selector-section .selector-part table .table-heat-out,.brochure-section .selector-section .selector-part table .table-heat-in{padding: 8px 4px;font-size: 12px;}
.brochure-section .selector-section .selector-part table caption{font-size: 20px;padding:0 3px; }
.brochure-section .selector-recom-sec .selector-part td.link-color-content{height: 30px;}
.brochure-section .selector-recom-sec .selector-part td{height: 30px;border-bottom: 1px solid #666;}

.brochure-section .technical-service-section h2
{
	font-size: 26px;
	margin: 30px 0 20px;
    display: block;
    line-height: normal;
	font-weight: 600;
}
.brochure-section .technical-service-section .technical-service-img img{width: 100%;margin-bottom: 20px;}
.brochure-section .technical-service-section .technical-service-detail ul{padding-left: 23px;}
.brochure-section .technical-service-section .technical-service-detail ul li
{
	list-style: none;position: relative;margin-bottom: 8px;
}
.brochure-section .technical-service-section .technical-service-detail ul li:before
{
	background-image: url(../images/tick1.svg);background-repeat: no-repeat;height: 14px;
    width: 14px;background-size: 15px;content: "";position: absolute;
    left: -23px;
    top: 3px;
}
.brochure-section .technical-data-title{font-size: 25px;
    
    font-size: 26px;
	margin: 30px 0 0;
    display: block;
    line-height: normal;
    font-weight: 700;}
.brochure-section .technical-data-section .selector-part table caption{background-color: #00954c;font-size: 13px;padding: 8px 0;font-weight: normal;}

.brochure-section .technical-data-section .selector-part table th{background-color: #57585a;color: #fff;font-weight: normal;vertical-align: middle;}
.brochure-section .technical-data-section .selector-part table th.table-heat-out{background-color: #e39f2a;}
.brochure-section .technical-data-section .selector-part table th.table-heat-in{background-color: #2d8fce;}
.brochure-section .technical-data-section .selector-part td{border-bottom: 1px solid #666;    border-left: 1px solid #666;
    border-right: 1px solid #666;}
.brochure-section .technical-data-section .selector-part td.price-row-cont{
	color: #e39f2a;
}
.brochure-section .technical-data-section .selector-part tr td:last-child
{
	color: #2d8fce;
}
.brochure-section .technical-data-section table{margin-bottom: 20px;border-collapse: collapse;border:1px solid #666;}

.brochure-section .foliboard-tips .table-caption{border: 1px solid #666;
border-collapse: collapse;margin-bottom: 20px;width: 100%;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);box-shadow: 0 1px 1px rgba(0,0,0,.05);}
.brochure-section .foliboard-tips .table-caption tr td{border: 1px solid #ddd;padding: 10px;}

.brochure-section .technical-data-section .technical-data-section-img{text-align: center;margin-bottom: 20px;}
.brochure-section .technical-data-section .technical-data-section-img img{max-width: 100%;}
.brochure-section .foliboard-tips .foliboard-inner-detail img{max-width: 100%;margin-top: 15px;}

.brochure-section .foliboard-tips .foliboard-inner-detail h3{margin-bottom: 10px;} 
.brochure-section .env-section{background: #d9d9d9;padding: 10px 50px 30px;}
.brochure-section .selector-section{display: block;}
.single-event img{max-width: 100%;}
.events-main a:hover ,.events-main a{color: inherit !important;}

@media(max-width:1200px) {
    .product-selector select { width: 230px; float: none; }
    .stocklist .stocklist-pagination a { padding: 8px 7px; }
}
@media(max-width:1199px) {
    /* 31-05-2018 */
    .home-mathcaptcha #mathcaptcha-883 { width: 58px; }
}
/*	19-1-19*/
	.brochure-section .selector-section.selector-recom-sec .result p
	{
		font-size: 15px;
	}
                .brochure-section .env-section {padding: 10px 20px 30px;}

}

@media(max-width:991px) {
    .stocklist .stocklist-pagination a { padding: 5px 5px; }
    /* 31-05-2018 */
    .home-mathcaptcha #mathcaptcha-883 { margin-top: 5px; }
     /*--24-10-2018--*/
    .extra-tips .installtion-step{
        flex-wrap: wrap;
    }
    .extra-tips .installtion-step .col-sm-4,
    .extra-tips .installtion-step .col-sm-8{
        width: 100%;
    }
    .extra-tips .main-step-guide .img-outer{
        float: none; 
        width: 100%;
        margin-bottom: 5px;
    }
    .extra-tips .main-step-guide .img-outer img{
        width: 100%;
        object-fit: inherit;
    }
    .extra-tips .grass-disease-content{
        padding: 0 15px 10px;
    }
	.brochure-section .selector-recom-sec .selector-part{margin:10px 0;}
	.brochure-section .selector-recom-sec .selector-part .table-responsive{margin-bottom: 0;}
}
@media(max-width:1200px) and (min-width:991px) {
    .stocklist  #search_btn { display: inline-block; margin: 10px; }
    .stocklist .pbForm { text-align: center; }
    .pbBlogCommentForm .submit{margin-top: -20px;}
}
@media (max-width:991px)
{
	.brochure-section .selector-section img{max-width: 300px;margin: 0 auto;height: auto;}
	.container{width: 100%;}
}
@media(max-width:767px) {
    .stocklist .form-control { width: 100%; margin: 10px 0; }
    .stocklist-selector select { margin: 10px 0; width: 100%; }
    .stocklist  #search_btn { display: inline-block; margin: 10px; }
    .stocklist .pbForm { text-align: center; }
    .stocklist .pbForm label { width: 100%; text-align: center; }
    .nearest-stocklist { padding: 0 20px !important; }
    #commentform .gglcptch {padding-top: 0px;padding: 0 8px;margin-bottom: 0px;}
    #commentform .submit{padding: 0 8px;}
    /*20-09-2018*/
    .grass-disease-row {
        display: block;
        padding: 0 15px;
    }
    .foliboard-tips,
    .require-block {
        padding-left: 15px;
        padding-right: 15px;
    }
/*	19-1-19*/
	require-block .fa-arrow-down, .foliboard-tips{padding: 0;}
	
	/*20-1-18*/
	.brochure-section .selector-section img{max-width: 200px;}
    
    .hide_mobile {display: none;}
    .mobi-hero {display: none;}
   .header-home div#myCarousel {display: block !important;}
    .header-home .carousel-caption h2 {font-size: 20px;line-height: 1em;}
    .header-home .carousel-caption {top: 5%;}
	.header-home .row.overlay {display: none;}
    #myCarousel .carousel-indicators {bottom: -5px;margin-left: -28%;}
      #myCarousel .carousel-indicators li.active {width: 10px; height: 10px;}
      #myCarousel .carousel-indicators li{width: 8px;height: 8px;}
}
@media(min-width:768px) and (max-width:991px) {
    .stocklist .pbForm { text-align: center; }
    .stocklist  #search_btn { display: inline-block; margin: 10px; }
    .stocklist .form-control { width: 95%; margin: 10px; }
    .stocklist-selector select { width: 46%; }
    .stocklist .pbForm label { width: 100%; text-align: center; }
    .pbBlogCommentForm .submit{margin-top: -30px;}
    .footer-social ul li{padding: 0 3px;}
}
@media(max-width:576px){
    .pbBlogCommentForm .submit {margin-top: -10px;}
     .main-step-guide {display: block;}
    .main-step-guide .img-outer {float: none;}
    .main-step-guide .img-outer img {margin: 0 auto;}
	.brochure-section .selector-section.selector-recom-sec .result p span{-webkit-box-flex: 0;-ms-flex: 0 0 23%;flex: 0 0 23%;}
.page .page-header{background-size: contain;}
}
@media(max-width:480px) {
    .require-block .required-outer .required-inner {
        display: block;
    }
    .require-block .required-outer .required-inner img {
        width: 100%;
    }
    .main-img{width: 100%;}
	.brochure-section .selector-section.selector-recom-sec .result p span{-webkit-box-flex: 0;-ms-flex: 0 0 30%;flex: 0 0 30%;}
}
@media(max-width:375px)
{
	.brochure-section .selector-section.selector-recom-sec .result p span{-webkit-box-flex: 0;-ms-flex: 0 0 36%;flex: 0 0 36%;}
}

@media(min-width:768px)
{
    .insulation_form #rc-imageselect, .insulation_form .g-recaptcha {
        transform:scale(0.60);
        -webkit-transform:scale(0.60);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
    .show_mobile {display: none;}
}


@media(min-width:1200px)
{
    .insulation_form #rc-imageselect, .insulation_form .g-recaptcha {
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}


.faq-inner {
    list-style: none;
    margin: 50px 0;
    padding: 0;
}

.faq-inner li {
    margin-bottom: 20px;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 10px;
}

.faq-inner li:last-child {
    border-bottom: none;
}

.faq-inner li h5.faq-title {
    font-size: 20px;
    color: #000;
    font-weight: 500;
    cursor: pointer;
    text-transform: inherit;
    margin: 10px 0;
    position: relative;
    padding-right: 20px;
    font-family: "Sailec W00 Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.faq-inner li .faq-content {
    display: none;
    font-size: 15px;
    margin-bottom: 10px;
    padding-right: 20px;
}

.faq-inner li .faq-title:after {
    position: absolute;
    right: 0;
    top: 7px;
    content: "";
    background-image: url(../images/add.svg);
    background-size: 15px;
    height: 15px;
    width: 15px;
}

/* .faq-inner li .faq-title i:after {
    display: inline-block;
   
} */

.faq-inner li .faq-title.active:after,
.faq-inner li .faq-title.first-active:after {
    background-image: url(../images/remove.svg);
}
.shortcode_gallary img.cycle-slide{
    height: 300px;
}
.shortcode_gallary .text-center > .cycle-pager {
    display: none;
}
.shortcode_gallary.gallery-slideshow{
    padding-top: 20px;
       margin-bottom: 10px;
}

.shortcode_gallary .cycle-pager {
    margin: 5px 0px 5px 0px;
}

.container_img h2 {
    font-size: 23px;
    font-weight: bold;
    color: black;
}
.container_img li {
    list-style-type: none;
    font-weight: bold;
    text-align: left
}
.container_img .red {
    color: #ED3833;
    font-weight: bolder;
    font-size: 14px;
}
ul.container_wall_ul {
    float: left;
    margin-top: 72px;
    padding: 0;
}
.container_img h3{
        clear: both;
    font-weight: bold;
    font-size: 18px;
}
table.total_calculations {
    font-weight: bold;
}
.total_calculations td {
    padding: 0px 10px;
}
.container_img .green {
    color: #39801D;
}
.bottom_content {
    position: relative;
    clear: both;
    padding: 20px 20px;
    text-align: justify;
}

.small_images figure {
    display: inline-block;
    height: 150px;
    width: 150px !important;
}
.small_images p, .small_images br{
    display: none;
}

.small_images figcaption.wp-caption-text {
    width: 107px;
    font-size: 10px;
    font-weight: bold;
    color: #00953b;
}
.container_img{
    display: block;
    max-width: 100%;
    text-align: center;
    margin: auto;
}
.container_roof img{
 max-width: 100%;
}
.foliboard-tips .bottom_link{
    color: #00953b;
}

.require-block .required-outer{
    overflow: auto;
}

@media(max-width:500px)
{
    .bottom-border-hr, .main-outer-hr{
        width: 90%;
    }
}

figure#attachment_1988{
    top: -12px; 
    position: relative; 
    left: -15px
}

@media(max-width:1400px)
{
    .pbBlogCommentForm .submit {
        clear: both !important;
        margin-top: 10px !important;
    }
}